=== debian/control ===
Source: golang-github-dtylman-scp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-logrus-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dtylman-scp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dtylman-scp.git
Homepage: https://github.com/dtylman/scp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dtylman/scp

Package: golang-github-dtylman-scp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev,
         golang-logrus-dev,
         ${misc:Depends}
Description: A simple go scp client (library)
 Simple golang libary to send files using the scp (secure file protocol)
